body{
    background-color: #F9F9F9;
}
.event-container {
    position: absolute;
    width: 50em;
    height: 37em;
    margin: 0;
    left: 50%;
    top: 50%;
    margin-right: 50%;
    transform: translate(-50%, -50%);
    background: #FFFFFF;
}
.back .btn {
    position: absolute;
    width: 5.25em;
    height: 1.7em;
    left: 36.4em;
    top: -1.7em;
    background: #ECECEC;
    border-radius: 0em;
    border: none;
    outline: none;
    font-family: Bebas Neue;
    font-size: 1.2em;
    color: #343434;
    line-height: 1.4em;
}
.back .btn:hover {
    background: #DADADA;
    color: #343434;
    border: none;
    box-shadow: none;
}
.back .btn:active {
    background: #DADADA;
    color: #343434;
    border: none;
    outline: none;
    box-shadow: none;
}
.back .btn:focus {
    background: #DADADA;
    color: #343434;
    border: none;
    outline: none;
    box-shadow: none;
}
.back .btn:focus:not(:disabled):not(.disabled):active{
    background: #DADADA;
    color: #343434;
    border: none;
    outline: none;
    box-shadow: none;
}
.icon{
    position: relative;
    width: 2.5em;
    left: 5em;
    top: 0.7em;
}
.new-event {
    left: 3.3em;
    top: 1.5em;
    font-family: Bebas Neue;
    font-size: 2.5em;
    line-height: 1.2em;
    color: #343434;
}
.title-label {
    font-family: Bebas Neue;
    font-size: 1.1em;
    color: #CCD6DD;
    position: relative;
    top: 7.3em;
    left: 2.2em;
}
.description-label {
    font-family: Bebas Neue;
    font-size: 1.1em;
    color: #CCD6DD;
    position: relative;
    top: 11em;
    left: 4.45em;
}
.date-label {
    font-family: Bebas Neue;
    font-size: 1.1em;
    color: #CCD6DD;
    position: relative;
    top: 7.3em;
    left: 4.45em;
}
.tags-label {
    font-family: Bebas Neue;
    font-size: 1.1em;
    color: #CCD6DD;
    position: relative;
    top: 7.3em;
    left: 4.45em;
}
.event-container  .form-control {
    font-family: Bebas Neue;
    width: 31em;
    height: 2.6em;
    font-size: 1.3em;
    outline: none !important;
    border: 0;
    border-radius: 0;
    border-bottom: 0.01em solid #ECECEC;
    position: relative;
    top: 1.9em;
    left: 3.8em;
    padding-top: 1.2em;
    padding-left: 0em;
}
.event-container .form-control1{
    font-family: Bebas Neue;
    width: 40.4em;
    height: 2.6em;
    outline: none !important;
    border: 0;
    border-radius: 0;
    border-bottom: 0.01em solid #ECECEC;
    position: relative;
    top: 3.1em;
    left: 4.9em;
    padding-top: 1em;
}
.event-container  .form-control:focus {
    box-shadow: none;
    outline: none !important;
    border-bottom: 0.015em solid #d4d4d4;
}
.event-container  .description-input:focus {
    box-shadow: none;
    outline: none !important;
    border-bottom: 0.015em solid #d4d4d4;
}
.event-container  .description-input {
    font-family: Bebas Neue;
    width: 31em;
    height: 5.6em;
    font-size: 1.3em;
    outline: none !important;
    border: 0;
    border-radius: 0;
    border-bottom: 0.01em solid #ECECEC;
    position: relative;
    top: 1.9em;
    left: 3.8em;
    line-height: 1.2em;
    padding-top: 1.2em;
    padding-left: 0em;
    display: block;
    overflow: auto;
    resize: none;
}
.save .btn {
    position: relative;
    top: 3.7em;
    left: 25em;
    width: 5.3em;
    height: 1.3em;
    background: #DD2E44;
    border-radius: 0.2em;
    border: none;
    outline: none;
    font-family: Bebas Neue;
    font-size: 1.5em;
    color: #FFFFFF;
    line-height: 1.1em;
}
.save .btn:hover {
    background: #fd3751;
    border: none;
    outline: none;
}
.save .btn:active {
    background: #fd3751;
    border: none;
    outline: none;
    box-shadow: none;
}
.save .btn:focus {
    background: #fd3751;
    border: none;
    outline: none;
    box-shadow: none;
}
.save .btn:focus:not(:disabled):not(.disabled):active{
    background: #fd3751;
    border: none;
    outline: none;
    box-shadow: none;
}
.react-date-picker {
    display: block;
    position: relative;
    top: -0.4em;
    left: -0.15em;
}
.react-date-picker__wrapper {
    display: flex;
    flex-grow: 1;
    flex-shrink: 0;
    border: thin solid #80808000;
}
.react-date-picker__inputGroup__input {
    min-width: 1.6em;
    height: 1em;
    position: relative;
    border: 0;
    background: none;
    font: inherit;
    box-sizing: content-box;
    color: #495057;
    font-size: 1.3em;
    padding: 0.3em 0 0.2em 0.05em;
}
.react-date-picker__inputGroup__day {
    min-width: 0.8em;
    height: 1em;
    position: relative;
    border: 0;
    background: none;
    font: inherit;
    box-sizing: content-box;
    color: #495057;
    font-size: 1.3em;
    padding: 0.3em 0 0.2em 0;
}
.react-date-picker__inputGroup__month {
    min-width: 0.8em;
    height: 1em;
    position: relative;
    border: 0;
    background: none;
    font: inherit;
    box-sizing: content-box;
    color: #495057;
    font-size: 1.3em;
    padding: 0.3em 0 0.2em 0;
}

.react-date-picker__calendar .react-calendar {
    border-width: thin;
    display: none;
}
.react-date-picker__button {
    border: 0;
    background: transparent;
    padding: 4px 6px;
    display: none;
}
.react-date-picker__inputGroup__input:invalid {
    background: rgb(112 113 116 / 4%);
}
.react-date-picker__inputGroup__divider {
    padding: 0;
    white-space: pre;
    color: #495057;
    font-family: Bebas Neue;
    font-size: 1.3em;
}
.form-control1 .css-yk16xz-control {
    border: 0;
    min-height: 1em;
    height: 2.4em;
    background-color: #ffffff00;
}
.form-control1 .css-2b097c-container {
    position: relative;
    box-sizing: border-box;
    top: -0.6em;
}
.form-control1 .css-1pahdxg-control {
    border: 0;
    box-shadow: none;
    background-color: #ffffff00;
}
.form-control1 .css-1rhbuit-multiValue {
    background-color: hsl(0deg 0% 90% / 49%);
    font-size: 1em;
    margin: 0 0.3em 0.6em 0;
    position: relative;
    top: -0.1em;
    color: #495057;
}
.form-control1 .css-g1d714-ValueContainer {
    padding: 0em;
}
.form-control1 .css-12jo7m5 {
    padding: 0.1em 0.1em 0em 0.3em;
    color: #495057;
    font-size: 1.2em;
    height: 1.5em;
    position: relative;
    top: 0.05em;
}
.form-control1 .css-1wa3eu0-placeholder {
    color: #495057;
    position: absolute;
    font-family: Bebas Neue;
    top: 0.8em;
    font-size: 1.3em;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    box-sizing: border-box;
}
.form-control1 .select__menu{
    font-size: 1.2em;
    color: #495057;
}